/*
  Cascading style sheets for "CECOT" (20090319)
  ---
  Designed in 2009 by Emanuele Rodriguez <erodri@gmail.com>
  ---
  main.css - Main page structures
*/
html {
	background: #fff url(../img/body_bg.gif) repeat-y center 0;
}

body {
	color: #5a5a53;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 62.5%;
	width: 100%;
}
.main table {
	max-width:500px;
}

.main1 table {
	max-width:510px;
}


p {
  margin: 0 0 .5em 0;
}

a,
a:visited {
  color: #1b86bb;
  text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

img,
embed,
object {
  display: block;
}

input,
select,
textarea {
  font-family: Verdana, Arial, Helvetica, sans-serif;
}




/*
  generic / special elements
*/

#quicknav,
.hidden {
  position: absolute;
  left: -999em;
  overflow: hidden;
}

.nobr {
  white-space: nowrap;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

.clearfix {
  display: inline-block;
}

html[xmlns] .clearfix {
  display: block;
}

* html .clearfix {
  height: 1%;
}



/*
  page
*/

#page {
  background: #fff url(../img/page_bg.gif) repeat-x 0 0;
	margin: 0 auto;
  min-height: 600px;
  width: 996px;
  position: relative;
}

* html #page { height: 600px; }




/*
  header
*/

#header {
}

#header .logo {
  float: left;
  padding: 19px 0 0 33px;
}

#header .logo_nadal{
    float: left;
    padding: 1px 5px 0 33px;
    width:75%;
}

#header #lang {
  float: right;
  padding: 19px 33px 0 0;
  text-transform: uppercase;
}

#header #lang li {
  background: url(../img/hdr_lang_div.gif) no-repeat 0 2px;
  float: left;
  font-weight: bold;
  margin-left: 7px;
  padding-left: 7px;
}

#header #lang li.first {
  background: none;
  margin-left: 0;
  padding-left: 0;
}

#header #lang li a {
  color: #41ace3;
}

#header .search {
  clear: right;
  float: right;
  margin: 0 33px 0 0;
  padding: 12px 0 0 0;
}

* html #header .search { display: inline; }

#header .search label {
  display: none;
}

#header .search input {
  float: left;
}

#header .search .i_text {
  border: 1px solid #41ace3;
  color: #1b86bb;
  margin-right: 4px;
  padding: 1px 2px 2px 2px;
  width: 135px;
}

#header .search .i_image {
  display: block;
}

#header .slogan {
  clear: both;
  padding: 16px 33px 0 33px;
  color: #000;
  text-transform: uppercase;
  font-size: .8em;
  letter-spacing: .127em;
  word-spacing: .05em;
/*
  text-align: center;

  letter-spacing: .05em;
  word-spacing: .2em;
*/
}

#header .slogan p {
  margin: 0;
}

#header .slogan img {
  padding-top: 2px;
}

#header #nav {
  clear: both;
}

#header #nav .menu {
  background: url(../img/hdr_nav_bg.gif) no-repeat 0 6px;
  height: 37px;
  padding: 0 0 0 45px;
  text-transform: uppercase;
}

#header #nav .menu a {
  color: #fff;
  display: block;
  margin-top: 15px;
}

#header #nav .menu a:hover {
  color: #cacaca;
  text-decoration: none;
}

#header #nav .menu li {
  background: url(../img/hdr_menu_div.gif) no-repeat 0 19px;
  float: left;
  margin: 0 0 0 17px;
  padding: 0 0 0 16px;
  position:relative;
}

#header #nav .menu li.first {
  background: none;
  margin-left: 0;
  padding-left: 0;
}

#header #nav .menu li.sel {
}

#header #nav .menu li.sel a {
  background: url(../img/hdr_nav_sel.gif) no-repeat 0 1px;
  color: #cacaca;
  margin-top: 0;
  padding-top: 15px;
}

#header #nav .menu li.sel a:hover {
  cursor: text;
}

#header #nav .menu li.act a:hover {
  cursor: pointer;
}

#header #nav .submenu {
  display: none;
}

#header #nav .act .submenu {
  display: block;
}

#header #nav .menu li .submenu {
  background: #fff;
  border: 1px solid #003d6e;
  position: absolute;
  top: 35px;
  left: 5px;
  padding: 6px 15px 7px 10px;
  text-transform: none;
  z-index: 3;
}

#header #nav .menu li .submenu a {
  background: none;
  color: #1b86bb;
  font-size: 1.1em;
  margin: 0;
  padding: 4px 0 5px 0;
  white-space: nowrap;
}

#header #nav .menu li .submenu a:hover {
  color: #000;
}

#header #nav .menu li .submenu li {
  background: none;
  float: none;
  margin: 0;
  padding: 0;
}

* html #header #nav .menu li .submenu li { display: inline; }

#header #nav .menu li .submenu li.sel a {
  color: #000;
}

#header #auxnav {
ª*  background: url(../img/hdr_auxnav_bg.gif) no-repeat 23px 0;
  height: 25px;
  overflow: hidden;
  padding: 10px 33px 0 33px;
}

#header #auxnav .info {
  float: left;
}

#header #auxnav .info li {
  background: url(../img/hdr_menu2_div.gif) no-repeat 0 5px;
  float: left;
  margin-left: 12px;
  padding-left: 13px;
}

#header #auxnav .info li.first {
  background: none;
  margin-left: 0;
  padding-left: 0;
}

#header #auxnav .loggedin {
  background: url(../img/hdr_menu2_div.gif) no-repeat 0 5px;
  color: #000;
  float: left;
  margin-left: 12px;
  padding-left: 13px;
}

#header #auxnav .about {
  float: right;
}

#header #auxnav .about li {
  background: url(../img/hdr_menu2_div.gif) no-repeat 0 5px;
  float: left;
  font-size: 1.1em;
  margin-left: 16px;
  padding-left: 17px;
}

#header #auxnav .about li.first {
  background: none !important;
  margin-left: 0;
  padding-left: 0;
}

#header #auxnav .about li a {
  color: #297499;
}

#header #auxnav .about a:hover {
  color: #aeaea8;
  text-decoration: none;
}

#header #auxnav .about li.sel a {
  background: url(../img/auxnav_sel.gif) no-repeat 0 14px;
  display: block;
  padding-bottom: 11px;
}

#header #auxnav .about li.sel a {
  color: #000;
}

#header #auxnav .about li.sel a:hover {
  color: #000;
  cursor: text;
}


/*********************** SISTEMARE ************************************/

#header #auxnav.extended {
  background: url(/imgfiles/Front/img/hdr_auxnav_img01.jpg) no-repeat 23px 0; 
  height: 160px;
  padding: 10px 45px;
  position: relative;
}

#header #auxnav.extended .loggedin {
  color: #fff;
  left: 104px;
}

#header #auxnav.extended .about li {
  background: url(../img/hdr_menu2_div_home.gif) no-repeat 0 5px;
}

#header #auxnav.extended .about li a {
  color: #fff;
}

#header #auxnav.extended .about a:hover {
  color: #aeaea8;
}

#header #auxnav.extended .about li.sel a {
  background: url(../img/hdr_menu2_sel.gif) no-repeat 1px bottom;
  display: block;
  padding-bottom: 7px;
}

#header #auxnav.extended .about li.sel a:hover {
  color: #fff;
  cursor: text;
}




/*
  wrapper
*/

#wrapper {
  padding: 5px 33px;
  min-height: 200px;
}

* html #wrapper { height: 200px; }




/*
  nav2
*/
#nav2 {
  padding-top: 30px;
}

#nav2 .menu {
  border-bottom: 1px solid #1b86bb;
  margin-bottom: 30px;
}

#nav2 .menu li {
  border-top: 1px solid #1b86bb;
}

#nav2 .menu li a {
  display: block;
  height: 1%;
  font-size: 1.1em;
  letter-spacing: .035em;
  padding: 7px 10px 9px 19px;
}

* html #nav2 .menu li a { height: 1%; }

#nav2 .menu li a:hover {
  color: #000;
  text-decoration: none;
}

#nav2 .menu li.wsub a {
  background: url(../img/nav2_sub.gif) no-repeat 5px 7px;
}

#nav2 .menu li.sel a {
  background: url(../img/nav2_sub_sel.gif) no-repeat 5px 7px;
  color: #000;
}

#nav2 .menu li .submenu li{
  background-color: #fff;
  border-top: 1px solid #cacaca;
}

#nav2 .menu li .submenu li.first {
  border-top: 1px solid #1b86bb;
}

#nav2 .menu li .submenu a {
  color: #82827a;
  cursor: pointer;
}

#nav2 .menu li .submenu a:hover {
  color: #000;
}

#nav2 .menu li.wsub .submenu a {
  background: none;
}

#nav2 .menu li .submenu li.sel a {
  background: url(../img/nav2_sub_sel.gif) no-repeat 148px 7px;
  color: #000;
}




/*
  content
*/

#content {
}

* html #content { height: 1%; }

#content .h_1 {
  color: #000;
  font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
  font-size: 2.1em;
/*  height: 35px;*/
  letter-spacing: .06em;
  padding: 0 0 1.4em 0;
}

#content .h_1_agenda {
  color: #000;
  font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
  font-size: 2.1em;
/*  height: 35px;*/
  letter-spacing: .06em;
  padding: 0 0 0.5em 0.3em;
}


#content .h_1b {
  color: #000;
  font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
  font-size: 2.1em;
/*  height: 35px;*/
  letter-spacing: .06em;
  padding: 0 0 0.4em 0;
}


#content .h_1 img {
  display: block;
  padding-bottom: 7px;
}

#content .h_2, .col_d .h_2 {
  color: #000;
  font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
  font-size: 1.7em;
  letter-spacing: .08em;
  margin: 0 0 .4em 0;
}

#content .h_3 {
  color: #000;
  font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
  font-size: 1.3em;
  font-weight: bold;
  letter-spacing: .06em;
  margin: 1.5em 0 .3em 0;
}

#content .h_3,
#nav2 .h_3 {
  color: #000;
  font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
  font-size: 1.3em;
  font-weight: bold;
  letter-spacing: .06em;
  margin: 1.2em 0 .3em 0;
}

#content .extras .h_3 {
/*  margin: .6em 0 .75em 0;*/
  letter-spacing: 0;
  margin: 0 0 .75em 0;
}

#content .h_link {
  font-size: 1.1em;
  font-weight: bold;
  padding-bottom: 5px;
}

#content .block {overflow:hidden;}

/* areas */
#content .a_reun,
#content .a_notes,
#content .a_conv {
  background-repeat: no-repeat;
  background-position: 0 2px;
  line-height: 1;
/*  margin-bottom: 6px;*/
  padding-left: 40px;
  min-height: 35px !important;
}

* html #content .a_reun { height: 35px; }
* html #content .a_notes { height: 35px; }
* html #content .a_conv { height: 35px; }

#content .a_reun {
  background-image: url(../img/icon_pr_reun.gif);
}

#content .a_notes {
  background-image: url(../img/icon_pr_notes.gif);
}

#content .a_conv {
  background-image: url(../img/icon_pr_conv.gif);
}



/* buttons */
#content .button {
  display: block;
  font-weight: bold;
  letter-spacing: .035em;
  line-height: 1.6;
  padding-bottom: 5px;
  text-transform: uppercase;
}

#content .button a {
  display: inline;
}

#content .b_ext{
  background: url(../img/icon_ext.gif) no-repeat 0 1px;
  padding: 0 0 5px 25px;
}

#content .b_ext:hover{
  background: url(../img/icon_ext_on.gif) no-repeat 0 1px;
  padding: 0 0 5px 25px;
}

#content .b_link {
  background: url(../img/icon_link.gif) no-repeat 0 1px;
  padding: 0 0 5px 18px;
}

#content .b_link:hover {
  background-image: url(../img/icon_link_on.gif);
}

#content .b_mail {
  background: url(../img/icon_mail.gif) no-repeat 0 1px;
  padding: 0 0 5px 18px;
}

#content .b_mail:hover {
  background-image: url(../img/icon_mail_on.gif);
}

#content .b_print {
  background: url(../img/icon_print.gif) no-repeat 0 1px;
  padding: 0 0 5px 18px;
}

#content .b_print:hover {
  background-image: url(../img/icon_print_on.gif);
}

#content .b_rss {
  background: url(../img/icon_rss.gif) no-repeat right 0;
  padding: 2px 25px 3px 0;
}

#content .b_rss:hover {
  background-image: url(../img/icon_rss_on.gif);
}

#content .b_action {
  background: url(../img/icon_action.gif) no-repeat right 1px;
  padding: 0 19px 5px 0;
}

#content .b_action:hover {
  background-image: url(../img/icon_action_on.gif);
}

#content .b_search, #Button_0_3243 input, #Button_0_3248 input, #Button_0_3262 input {
  background: url(../img/icon_search.gif) no-repeat right 0;
  padding: 0 19px 5px 0;
}

#content .b_search:hover, #Button_0_3243 input:hover, #Button_0_3248 input:hover, #Button_0_3262 input:hover {
  background-image: url(../img/icon_search_on.gif);
  text-decoration: underline;
}

#content .b_save{
  background: url(../img/icon_guardar.gif) no-repeat 0 1px;
  padding: 0 0 5px 25px;
}

#content .b_save:hover{
  background: url(../img/icon_guardar_on.gif) no-repeat 0 1px;
  padding: 0 0 5px 25px;
}


/* crumbs */
#content .crumbs {
  padding: 5px 0 5px 0;
}


#content .crumbs ul {
  color: #000;
  overflow: hidden;
}

#content .crumbs ul li {
  background: url(../img/crumbs_div.gif) no-repeat right 4px;
  float: left;
  line-height: 1.35;
  margin-right: 8px;
  padding-right: 13px;
}

#content .crumbs ul li.current {
  background: none;
  margin-right: 0;
  padding-right: 0;
}


/* form */
#content form label,
#content form legend {
	color: #5a5a53;
  display: block;
  padding-bottom: 6px;
  text-transform: uppercase;
}

#content form fieldset label {
  font-size: 1.1em;
  padding-bottom: 0;
  text-transform: none;
}

* html #content form fieldset legend { margin-left: -7px; }
*+html #content form fieldset legend { margin-left: -7px; }

#content form .i_text,
#content form textarea,
#content form select {
  border: 1px solid #41ace3;
  color: #1b86bb;
  padding: 2px 1px;
}

* html #content form .i_text { border: 1px solid #bfbfbf; }
*+html #content form .i_text { border: 1px solid #bfbfbf; }

* html #content form textarea { border: 1px solid #bfbfbf; }
*+html #content form textarea { border: 1px solid #bfbfbf; }


#content form .i_text,
#content form textarea {
  padding: 2px;
}

#content form select {
  padding: 1px 0;
}

* html #content form .i_check { margin: -.4em -.5em -.3em -.4em; }
*+html #content form .i_check { margin: -.4em -.1em -.3em -.4em; }

* html #content form .i_radio { margin: -.4em -.5em -.3em -.4em; }
*+html #content form .i_radio { margin: -.4em -.1em -.3em -.4em; }

.#content form .req, #e_contactform .req {
  color: #d40003;
}

#content form .note {
  font-size: 1.1em;
  padding: 0 0 6px 0;
}

#content form .field {
  overflow: hidden;
  padding: 0 0 7px 0;
}

* html #content form .field {
  height: 1%;
}

#content form .i_submit, #Button_0_3243 input, #Button_0_3248 input, #Button_0_3262 input {
  background-color: transparent;
  border: none;
  color: #1b86bb;
  font-weight: bold;
  text-transform: uppercase;
	width: auto; /* IE fix */
	overflow: visible; /* IE fix */
}

#content form .i_submit:hover, #Button_0_3243 input:hover, #Button_0_3248 input:hover, #Button_0_3262 input:hover {
  cursor: pointer;
  text-decoration: underline;
}



/*
  structures
*/

/* s_01 */
.s_01 .col_a,
.s_01 .col_b,
.s_01 .col_c,
.s_01 .col_d {
  float: left;
  padding-top: 20px;
  width: 210px;
}

.s_01 .col_a,
.s_01 .col_b,
.s_01 .col_c {
  margin-right: 30px;
}

* html .s_01 .col_a,
* html .s_01 .col_b,
* html .s_01 .col_c {
  display: inline;
}


/* s_02 */
.s_02 #nav2,
.s_03 #nav2,
.s_05 #nav2 {
  float: left;
  width: 162px;
  margin-right: 78px;
}

.s_02 #content,
.s_02 #content .crumbs,
.s_02 #content .pre {
  width: 690px;
}

.s_02 #content {
  float: right;
}

.s_02 #content .pre {
  overflow: hidden;
 /* min-height: 105px; */
}
/*
* html .s_02 #content .pre { height: 105px; }
*/
.s_02 #content .pre .h_1,
.s_02 #content .pre .h_1_agenda,
.s_02 #content .pre .h_2,
.s_02 #content .main {
  float: left;
  width: 450px;
}
.s_02 #content .main1 {
  float: left;
  width: 510px;
}


.s_02 #content .block {
  clear: both;
}

* html .s_02 #content .block { overflow: visible; height: 1%; } /* IE6 weirdness... http://www.stopie6.org */

.s_02 #content .col1 {
  float: left;
}

.s_02 #content .col2 {
  float: right;
}

.s_02 #content .col1,
.s_02 #content .col2 {
  width: 330px;
}

.s_02 #content .main .col1 {
  float: left;
  width: 210px;
}

.s_02 #content .main .col2 {
  float: right;
  width: 210px;
}

.s_02 #content .main1 .col1 {
  float: left;
  width: 210px;
}

.s_02 #content .main1 .col2 {
  float: right;
  width: 210px;
}


.s_02 #content .extras {
  float: right;
  width: 162px;
}

.s_02 #content .main .col_b, 
.s_02 #content .main .col_c {
  padding-left:30px;
}
.s_02 #content .main .col_a, 
.s_02 #content .main .col_b, 
.s_02 #content .main .col_c {
  float:left;
  width:130px;
}

/* s_03 */
.s_03 #content,
.s_03 #content .crumbs,
.s_03 #content .pre {
  width: 690px;
}

.s_03 #content{
  float: right;
}

.s_03 #content .pre {
  overflow: hidden;
 /*  min-height: 105px; */
}

.s_03 #content .pre .h_1,
.s_03 #content .pre .h_1_agenda,
.s_03 #content .pre .h_2 {
  float: left;
  width: 450px;
}

.s_03 #content .col_a {
  float: left;
  width: 330px;
}

.s_03 #content .col_b {
  float: right;
  width: 330px;
}

/* s_04 */
.s_04 #content,
.s_04 #content .crumbs,
.s_04 #content .pre {
  width: 810px;
}

.s_04 #content{
  float: right;
}

.s_04 #content .pre {
  overflow: hidden;
 /*  min-height: 105px; */
}

.s_04 #content .pre .h_1,
.s_04 #content .pre .h_2 {
  float: left;
  width: 450px;
}

.s_04 #content .col_a {
  float: left;
  width: 330px;
}

.s_04 #content .col_b {
  float: right;
  width: 330px;
}


/* s_05 */
.s_05 #content{
  width: auto;
  float: right;
}

.s_05 #content,
.s_05 #content .crumbs,
.s_05 #content .pre{
  width: 690px;
}

.s_05 #content .pre {
  overflow: hidden;
 /* min-height: 105px;*/
}

.s_05 #content .intro {
  float: left;
  width: 210px;
}

.s_05 #content .main {
  float: left;
  width: 450px;
}

.s_05 #content .main .col_b, 
.s_05 #content .main .col_c {
  padding-left:30px;
}

.s_05 #content .main .col_a, 
.s_05 #content .main .col_b, 
.s_05 #content .main .col_c {
  float:left;
  width:130px;
}


.s_05 #content .col_a {
  float: left;
  width: 330px;
}


.s_05 #content .col_b {
  float: right;
  width: 330px;
}

.s_05 #content .col1 {
  float:left;
  width:210px;
}

.s_05 #content .col2 {
  float:right;
  width:210px;
}

.s_05 #content .extras {
  float:right;
  width:162px;
}


/* s_06 */
.s_06 #content {
}

.s_06 #content .crumbs,
.s_06 #content .pre {
  width: 690px;
  padding-left:240px;
}

.s_06 #content .pre {
  overflow: hidden;
 /* min-height: 105px;*/
  padding-left: 240px;
}

.s_06 #content .intro {
  float: left;
  width: 210px;
}

.s_06 #content .main {
  float: right;
  width: 690px;
}

.s_06 #content .col_a,
.s_06 #content .col_b,
.s_06 #content .col_c,
.s_06 #content .col_d {
  float: left;
  width: 150px;
}

.s_06 #content .col_b,
.s_06 #content .col_c,
.s_06 #content .col_d {
  padding-left: 30px;
}

/* s_07 */
.s_07 #nav2 {
  float: left;
  width: 162px;
  padding-right: 78px;
}

.s_07 #content,
.s_07 #content .crumbs,
.s_07 #content .pre {
  width: 690px;
}

.s_07 #content {
  float: right;
}

.s_07 #content .pre {
  overflow: hidden;
  height: 45px;
}

.s_07 #content .pre .label {
  color: #000;
  font-size: .9em;
  padding: 2px 0 4px 0;
  text-transform: uppercase;
}

.s_07 #content .pre .h_1 {
  float: left;
  padding-bottom: 0;
  width: 480px;
}

.s_07 #content .pre .h_1_agenda {
  float: left;
  padding-bottom: 0;
  width: 300px;
}


.s_07 #content .pre .h_2,
.s_07 #content .main {
  float: left;
  width: 500px;
}

.s_07 #content .extras {
  float: right;
  width: 162px;
}

.s_07 #content .block {
  clear: both;
  overflow: hidden;
}

* html .s_07 #content .block { height: 1%; }

.s_07 #content .col1,
.s_07 #content .col2 {
  width: 330px;
}

.s_07 #content .col1 {
  float: left;
}

.s_07 #content .col2 {
  float: right;
}

/* s_08 */
.s_08 .col_a,
.s_08 .col_b,
.s_08 .col_c,
.s_08 .col_d {
  float: left;
  padding-top: 20px;
  width: 410px;
}

.s_08 .col_a,
.s_08 .col_b,
.s_08 .col_c {
  margin-right: 30px;
}

* html .s_08 .col_a,
* html .s_08 .col_b,
* html .s_08 .col_c {
  display: inline;
}


/*
  footer
*/

#footer {
  clear: both;
  padding: 30px 33px 30px 33px;
}

* html #footer { height: 1%; }

#footer .logo {
  float: left;
  padding-bottom: 9px;
}

#footer .menu {
  float: right;
}

#footer .menu li {
  float: left;
  font-size: 1.1em;
}

#footer .menu li.first {
  border: none;
  margin-left: 0;
  padding-left: 0;
}

#footer .menu li {
  background: url(../img/ftr_menu_div.gif) no-repeat 0 5px;
  margin-left: 15px;
  padding-left: 15px;
}

#footer .menu a:hover {
  color: #aeaea8;
  text-decoration: none;
}

#footer .menu li.sel a {
  color: #000;
  cursor: text;
}

#footer .contact {
  border-top: 1px solid #d3d3cf;
  clear: both;
  padding-top: 14px;
}

* html #footer .contact { height: 1%; }

#footer .contact dt,
#footer .contact dd {
  float: left;
}

#footer .contact dl {
  font-size: .9em;
  text-transform: uppercase;
}

#footer .contact dt {
  background: url(../img/ftr_menu_div.gif) no-repeat 0 5px;
  margin-left: 15px;
  padding-left: 15px;
  padding-right: 7px;
}

#footer .contact dt.first {
  background: none;
  margin-left: 0;
  padding-left: 0;
}

#footer .contact dt {
  color: #000;
}

#footer .contact dd {
}

a.volver {
	background:url(/imgfiles/Front/img/icon_prev.gif) no-repeat left;
	padding:20px;
}

#header #auxnav.extended #anim {  
position: absolute;       
left: 9px;       
top: 0;       
z-index: 1;       
}       

#header #auxnav.extended .info, 
#header #auxnav.extended .loggedin,       
#header #auxnav.extended .about {       
   position: absolute;       
   z-index: 2;       
 }       

#header #auxnav.extended .info {    
   left: 45px;       
} 

#header #auxnav.extended .about { 
  right: 45px;       
} 

.button_sel_mul{
 width:25px;height:20px;margin-bottom:5px;background-color:#1B86BB;
 color:white;text-align:center;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 text-align:center;
}
.req  {
  color: #d40003;
}

.entrades_avantatges{
	float: right;
	width: 280px;
	padding-bottom:10px;
}

.estil_lletra_error{
	color:red;
}

.no_ratlla_li{
	border-top:none !important;
}

.espai_condicions_formulari{
	padding-left:10px;
}

#footer .contact .address {
  font-size: .9em;
  text-transform: uppercase;
}

#footer .contact .address span.primer {
  background: url(../img/ftr_menu_div.gif) no-repeat 0 5px;
  margin-left: 15px;
  padding-left: 15px;
  padding-right: 7px;
}

#footer .contact .address span.first {
  background: none;
  margin-left: 0;
  padding-left: 0;
}

#footer .contact .address {

  color: #000;
}

.error_captcha{
  display:none;
}

.estilo_captcha{
	width:450px;
}

.input_catcha{
	width:150px !important;
}

/* oferta formativa formació */
.td_formacio_30{
	width:30%;
	padding-right:4px;
}

.td_formacio_20{
	width:20%;
	padding-right:4px;
}

.td_formacio_15{
	width:15%;
	padding-right:4px;
}

.a_formacio_cursos{
	text-transform:uppercase;
	color:#000000 !important;
	font-weight:bold;
}

.alinear_dreta{
float:right;
}


.col1_formacio{
	width:300px !important;
	float:left;
}

.col2_formacio{
	width:300px !important;
	float:right;
}

.main .e_search .col1_formacio .i_text, .main .e_search .col2_formacio .i_text{	
	width:294px;
}

.main .e_search .col1_formacio SELECT, .main .e_search .col2_formacio SELECT{	
	width:300px;
}

.taula_formacio{
	width:100% !important;
	max-width:100% !important;
}

.e_search2 .i_text_formacio, .e_search2 .select_formacio{
	width:300px;
}

.adreca_formacio{
	padding-bottom: 5px;
	vertical-align: bottom;
	padding-left: 10px;
}

.carga_dades{
	text-transform:uppercase;
	padding-left:10px;
}

.loading_cargar{
	width:40px;
}

.alinear_esquerra{
	float:left;
}

.condicions_pregunta{
	width:auto !important;
}

.f_error label{
	color:red !important;
}

.triangle_ordre{
	display:inline;
	margin-left:2px;
	border:none;
}

.amplada_input_ass{
	width:400px !important;
}

.lista_ass{
  font-size:1.1em;
  letter-spacing: .035em;
  padding: 7px 10px 9px 19px;
}

.lista_ass .submenu_ass li a {
  display: block;
  height: 1%;
  padding: 7px 10px 9px 19px;
}

.lista_ass .submenu_ass li a:hover {
  color: #000;
  text-decoration: none;
}

.lista_ass .submenu_ass li{
  background-color: #fff;
  border-top: 1px solid #cacaca;
}

.lista_ass .submenu_ass li.first {
  border-top: 1px solid #1b86bb;
}

.lista_ass .submenu_ass a {
  color: #82827a;
  cursor: pointer;
}

.lista_ass .submenu_ass a:hover {
  color: #000;
}

.lista_ass .submenu a {
  background: none;
}

.espai{
padding-top:15px;
clear:both;
}

.label_email{
	color:#000000 !important;
	padding-top:5px;
}

.link_recuperar_clave{
	text-decoration:underline;
	color:red !important;
}
.cecotnomic{
	margin-top:50px;
}
.slideshow{
	margin-left:15px;
	margin-right:15px;
}
